Endpoint referenceWebhooks
List webhooks
GET
bearerAuthheader
AuthorizationBearer <token>API token created in Settings → API. Scopes are attached to the token; each operation lists its required scope in x-scope.
org_id?stringPartners only (orgs:manage): act on this child organization. May also be sent as org_id in JSON bodies.
Format
uuidstore_id?stringFilter by store
Format
uuidlimit?integerRange
1 <= value <= 100Default
50cursor?stringOpaque cursor from next_cursor
Webhooks
application/json- response
data?array<>next_cursor?string|nullcurl -X GET "https://example.com/webhooks"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b", "store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0", "type": "webhook", "name": "string", "url": "http://example.com", "format": "json", "has_secret": true, "events": [ "alert.created" ], "min_severity": "critical", "active": true, "last_used_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}